1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Neue Smartcard auch unter Linux???

Dieses Thema im Forum "d-box 1 und d-box 2" wurde erstellt von Kosimo_11, 16. August 2004.

  1. Kosimo_11

    Kosimo_11 Neuling

    Registriert seit:
    16. August 2004
    Beiträge:
    7
    Anzeige
    Hallo,

    ich bekomme demnächst einen neuen Reciever von Technisat(Digital PR-K) der Info von Premiere zur Folge bekomme ich auch eine andere Smartcard...ich meine es handelt sich bei diesem Reciever um einen, der schon Nagravision direkt entschlüsselt...deshalb die neue Karte...meine Frage ist jetzt, kann ich mit dieser Karte auch meine alte DBOXII von Nokia betreiben und Premiere schauen...?

    ciao...:confused: :confused: :confused:
     
  2. whitman

    whitman Wasserfall

    Registriert seit:
    21. Mai 2003
    Beiträge:
    8.478
    Ort:
    München
    AW: Neue Smartcard auch unter Linux???

    Für einen Nagravision Receiver ist keine neue KArte Notwendig. Ansonsten laufen mit der D-Box 2 die 02er Karten.

    whitman
     
  3. Kosimo_11

    Kosimo_11 Neuling

    Registriert seit:
    16. August 2004
    Beiträge:
    7
    AW: Neue Smartcard auch unter Linux???

    Hallo,

    also kann ich Deiner Antwort entnehmen, dass jede von Premiere ausgegebene Smartcard im Linux-System läuft...

    ciao...
     
  4. Gorcon

    Gorcon Kanzler Mitarbeiter

    Registriert seit:
    15. Januar 2001
    Beiträge:
    107.250
    Ort:
    Schwerin
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Neue Smartcard auch unter Linux???

    Nein, so kann man das nicht pauschalisieren.
    Eine K01, P01, S01 oder A01 Karte läuft zB. nicht (ohne zusätzliche Hardwareänderungen und Illegalen EMU Image).
    Gruß Gorcon
     

Diese Seite empfehlen